@charset "UTF-8";
body {
	background-color: #1d1d1b;
	margin: 0px;
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 26px;
}
.social {
	float: left;
	height: 32px;
	width: 55px;
	padding-left: 52px;
	padding-right: 52px;
	padding-top: 20px;
}
.header {
	height: 155px;
	width: 960px;
	padding-top: 60px;
}
.container {
	height: 100%;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.nav {
	float: left;
	height: 80px;
	width: 240px;
	text-align: center;
}
.nav a {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	text-decoration: underline;
}
h2 {
	font-family: Georgia, serif;
	font-weight: 100;
	color: #FFFFFF;
	text-shadow: 0px -1px #000000;
}
h3 { 
	font-family: Georgia, serif;
	font-weight: 100;
	color: #FFFFFF;
	font-style: normal;
	font-size: 14px;
	text-shadow: 0px -1px #000000;
}
.content {
	float: left;
	height: 100%;
	width: 960px;
}
.footer {
	background-image: url(images/over-that-hill.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 266px;
	width: 100%;
	z-index: -1;
	bottom: 0px;
	float: left;
	padding-top: 20px;
}
p {
	font-family: Georgia, serif;
	font-weight: 100;
	color: #FFFFFF;
	font-style: normal;
	font-size: 17px;
	text-shadow: 0px -1px #000000;
}
p a {
	color: #FFFFFF;
}
.navon {
	float: left;
	height: 50px;
	width: 240px;
	text-align: center;
	text-decoration: underline;
}
.navon a {
	color: #FFFFFF;
}
